{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "opm:scatter",
			"basic_render_parameters": {
				"material": "particles_blend",
				"texture": "textures/particle/scatter"
			}
		},
		"components": {
			"minecraft:emitter_rate_steady": {
				"spawn_rate": 3,
				"max_particles": 1000
			},
			"minecraft:emitter_lifetime_looping": {
				"active_time": 1
			},
			"minecraft:emitter_shape_sphere": {
				"radius": 1,
				"surface_only": true,
				"direction": "inwards"
			},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": 1
			},
			"minecraft:particle_initial_spin": {
				"rotation_rate": 200
			},
			"minecraft:particle_initial_speed": 0.5,
			"minecraft:particle_motion_dynamic": {},
			"minecraft:particle_appearance_billboard": {
				"size": [
					"4+(v.particle_age*10)",
					"4+(v.particle_age*10)"
				],
				"facing_camera_mode": "direction_z"
			},
			"minecraft:particle_appearance_tinting": {
				"color": {
					"interpolant": "v.particle_age / v.particle_lifetime",
					"gradient": {
						"0.06": "#FF6B6B6B",
						"0.15": "#ffffffff",
						"0.33": "#00FFFFFF"
					}
				}
			}
		}
	}
}